img {max-width: 100%;}
a span {display: none;}
div.left_col, div.right_col, div.wide_left_col, div.short_right_col, div.panda_img, div.banner_in_ul {clear:left; width: 100%; margin: 0;}
ul {list-style-type: square; padding-left: 1em; margin-left: 0em;}
blockquote {margin-top: 10px; margin-bottom: 10px; margin-right: 80px; margin-left: 40px; padding-left: 15px; border-left: 5px solid #808080;}
